{% extends "include/base.html" %}

{% block content %}
  <h1>Liste des modules</h1>
  <button><a href="{% url 'module-create'%}">Créer un module</a></button>
  {% if module_list %}
  <ul>
    {% for module in module_list %}
      <li>
        <a href="{{ module.get_absolute_url }}">{{ module.name }}</a>
      </li>
    {% endfor %}
  </ul>
  {% else %}
    <p>There are no modules.</p>
  {% endif %}
{% endblock %}

